<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-295T10:45:42Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-307T00:00:00Z</startTime>
                <stopTime>2020-307T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="01" MIBVersion="29020PFM	20201016-CSW3.1.1_MAS7.21	0	29020	711" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="120" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="13" creationTime="2020-295T10:45:42Z">
            <sequence name="AIAF110A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S120_F01_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:01:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF114A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S120_F01_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:01:02Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF112A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S120_F01_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:01:04Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF007A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11J</observationID>
                <uniqueID>SSWA_S120_F01_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:05:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF007B">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11J</observationID>
                <uniqueID>SSWA_S120_F01_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:55:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:55:10Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF006A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:55:18Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF006A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF231A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11J</observationID>
                <uniqueID>SSWA_S120_F01_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:59:25Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF231A01" position="1">
                        <value representation="Engineering">PAS_SENS_HK</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11J</observationID>
                <uniqueID>SSWA_S120_F01_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:59:27Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF004A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11J</observationID>
                <uniqueID>SSWA_S120_F01_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T00:59:29Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11J</observationID>
                <uniqueID>SSWA_S120_F01_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T01:00:29Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF005A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11J</observationID>
                <uniqueID>SSWA_S120_F01_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T01:00:31Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF002A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S120_F01_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-307T01:01:31Z</actionTime>
                </executionTime>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
